
eTB Manager Ukraine - Feature #1572

Add new dashboard variable and filter Resistance Profiles

07/07/2015 03:59 AM - Oleksii Kurasov

Status: Closed Start date: 07/07/2015

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Like a corresponding WHO report

History

#1 - 07/17/2015 08:39 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

like an existing WHO report is doing it!

#2 - 07/21/2015 10:52 AM - Oleksii Kurasov

- File respatt.PNG added

- Status changed from New to Resolved

- % Done changed from 0 to 100

Already exists

#3 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

respatt.PNG 18.6 KB 07/21/2015 Oleksii Kurasov
